IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_DM_PDMMODELVERSION') 
 CREATE TABLE T_DM_PDMMODELVERSION (
FID BIGINT DEFAULT 0 NOT NULL,
FMODELID VARCHAR(100) DEFAULT ' ' NOT NULL,
FMODELNUMBER VARCHAR(30) DEFAULT ' ' NOT NULL,
FDATA_TAG NCLOB,
FDATA VARCHAR(255) DEFAULT ' ' NOT NULL,
FISV VARCHAR(8) DEFAULT ' ' NOT NULL,
FBIZAPPID VARCHAR(36) DEFAULT ' ' NOT NULL,
FOPERATOR BIGINT DEFAULT 0 NOT NULL,
FOPERATETIME DATETIME,
FSUBMIT NVARCHAR(100) DEFAULT ' ' NOT NULL,
FDESCRIPTION NVARCHAR(255) DEFAULT ' ',
FVERSION BIGINT DEFAULT 0 NOT NULL,
FCOMMIT CHAR(1) DEFAULT '0' NOT NULL
);


